Public Class 圖片放大視窗
    Private Sub 圖片放大視窗_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        圖片_pb.Image = 圖片傳遞 : 圖片_pb.SizeMode = 4
    End Sub
    Private Sub 順時鐘90度旋轉_bt_Click(sender As Object, e As EventArgs) Handles 順時鐘90度旋轉_bt.Click
        圖片_pb.Image.RotateFlip(RotateFlipType.Rotate90FlipNone) : 圖片_pb.Refresh() : 圖片_pb.SizeMode = 4
    End Sub
    Private Sub 逆時鐘90度旋轉_bt_Click(sender As Object, e As EventArgs) Handles 逆時鐘90度旋轉_bt.Click
        圖片_pb.Image.RotateFlip(RotateFlipType.Rotate270FlipNone) : 圖片_pb.Refresh() : 圖片_pb.SizeMode = 4
    End Sub
    Private Sub 水平翻轉_bt_Click(sender As Object, e As EventArgs) Handles 水平翻轉_bt.Click
        圖片_pb.Image.RotateFlip(RotateFlipType.Rotate180FlipY) : 圖片_pb.Refresh() : 圖片_pb.SizeMode = 4
    End Sub
    Private Sub 垂直翻轉_bt_Click(sender As Object, e As EventArgs) Handles 垂直翻轉_bt.Click
        圖片_pb.Image.RotateFlip(RotateFlipType.Rotate180FlipX) : 圖片_pb.Refresh() : 圖片_pb.SizeMode = 4
    End Sub
End Class